@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

.block-container {
  position: relative;
  overflow: hidden;
}

.block-gallery-container {
  position: relative;
  padding: 0 50px;
  margin: 60px auto 55px;
}

.block-gallery-slide {
  text-align: center;
}

.block-gallery-slide img,
.block-gallery-pager img {
  /*border: solid #EBEBEB;*/
  max-width: 100%;
  box-sizing: border-box;
}

.block-gallery-slide img {
  border-width: 20px;
}

.block-gallery-slide p {
  font-size: 20px;
  letter-spacing: -1px; font-family: 'Roboto'; font-weight: 500; font-style: normal;
}

@media screen and (min-width: 991px) {
  .block-gallery-slide p {
    margin-top: 40px;
  }
}

@media screen and (max-width: 990px) {
  .block-gallery-slide p {
    margin-top: 20px;
  }
}

.block-gallery-pager {
  font-size: 0;
  line-height: 0;
  padding: 0 35px;
  text-align: center;
}

.block-gallery-pager a {
  display: inline-block;
  margin-bottom: 40px;
  text-align: center;
}

@media screen and (min-width: 991px) {
  .block-gallery-pager a {
    width: 185px;
    margin-left: 15px;
    margin-right: 15px;
  }

  /*.block-gallery-pager a:nth-child(4n) {*/
    /*margin-right: 0;*/
  /*}*/
}

@media screen and (min-width: 540px) and (max-width: 990px) {
  .block-gallery-pager a {
    width: 30%;
    margin-left: 2%;
    margin-right: 2%;
  }

  /*.block-gallery-pager a:nth-child(3n) {*/
    /*margin-right: 0;*/
  /*}*/
}

@media screen and (max-width: 539px) {
  .block-gallery-pager a {
    width: 47%;
    margin-right: 2%;
    margin-left: 2%;
  }

  /*.block-gallery-pager a:nth-child(2n) {*/
    /*margin-right: 0;*/
  /*}*/
}


.block-gallery-pager img {
  border-width: 14px;
  margin-bottom: 0;
}

.block-gallery-container .bx-prev,
.block-gallery-container .bx-next {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 43px;
  height: 76px;
  display: block;
  background-image: url('../img/carousel_control.png');
  background-repeat: no-repeat;
}

.block-gallery-container .bx-prev {
  left: -15px;
  /*text-indent: 9999999px;*/
  background-position: left -176px;
}

.block-gallery-container .bx-next {
  right: -15px;
  /*text-indent: 9999999px;*/
  background-position: right -176px;
}
